<?php
/**
 * @version		$Id$
 * @package		ARTIO Booking
 * @copyright	Copyright (C) 2010 ARTIO s.r.o.. All rights reserved.
 * @author 		ARTIO s.r.o., http://www.artio.net
 * @license     GNU/GPL http://www.gnu.org/copyleft/gpl.html
 * @link        http://www.artio.net Official website
 */

$this->_addFileOp('/administrator/components/com_booking/helpers/booking.php', 'upgrade', '/admin/helpers/booking.php');
$this->_addFileOp('/administrator/components/com_booking/helpers/config.php', 'upgrade', '/admin/helpers/config.php');
$this->_addFileOp('/administrator/components/com_booking/tables/price.php', 'upgrade', '/admin/tables/price.php');
$this->_addFileOp('/administrator/components/com_booking/booking.xml', 'upgrade', '/booking.xml');
$this->_addFileOp('/administrator/components/com_booking/config.xml', 'upgrade', '/admin/config.xml');
if (JFolder::exists(JPATH_ADMINISTRATOR . '/language/cs-CZ'))
    $this->_addFileOp('/administrator/language/cs-CZ/cs-CZ.com_booking.ini', 'upgrade', '/language/admin/cs-CZ/cs-CZ.com_booking.ini');
if (JFolder::exists(JPATH_ADMINISTRATOR . '/language/en-GB'))
    $this->_addFileOp('/administrator/language/en-GB/en-GB.com_booking.ini', 'upgrade', '/language/admin/en-GB/en-GB.com_booking.ini');
$this->_addFileOp('/components/com_booking/views/subject/tmpl/default_calendar_monthly.php', 'upgrade', '/site/views/subject/tmpl/default_calendar_monthly.php');
$this->_addFileOp('/components/com_booking/views/subject/tmpl/default_prices.php', 'upgrade', '/site/views/subject/tmpl/default_prices.php');
?>